﻿.SectionFullBgContent {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 450px;
    position: relative;
    letter-spacing: 1px;
}

/*.ForumContent {
            background-image: url(https://template112797.motopreview.com/mt-demo/112700/112797/mt-content/uploads/2020/08/mt-2092-home-bg1.jpg);
        }

        .PitchContent {
            background-image: url(http://wordpress.zcube.in/eventes/wp-content/uploads/2019/10/footer_bg_img.jpg);
        }*/



.content-text {
    position: absolute;
    top: 80px;
}

    .content-text h1 {
        font-weight: 800;
        font-style: normal;
        color: #ffffff;
        font-size: 60px;
        line-height: 1.1;
        letter-spacing: 0px;
    }

    .content-text p {
        font-size: 22px;
        line-height: 32px;
        color: #fff;
        margin-bottom: 30px;
    }

a.QuickLink span {
    display: inline-block;
    background-color: #eb6000;
    color: #fff;
    padding: 5px 15px;
    margin-top: -5px;
    border-radius: 30px;
    transition: all 0.3s ease 0s;
}

@media only screen and (max-width: 768px) {
    .content-text {
        margin-left: 15px;
        margin-right: 15px;
    }

        .content-text h1 {
            font-size: 40px;
        }
}

@media only screen and (max-width: 475px) {
    .SectionFullBgContent {
        height: 560px;
    }

        .SectionFullBgContent .pull-right {
            float: none !important;
        }

    .content-text {
        top: 40px;
    }

        .content-text h1 {
            font-size: 36px;
        }
         .content-text p {
            line-height:1.3;
        }
}
